/* ---------- Base START ----------*/
 html, body, p, ul, h1, h2, h3, h4, h5, h6, li, a, div {
	margin: 0;
	padding: 0;
	}
	

body {
	color: #222222;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* ---------- Base END ----------*/

/* ---------- Layout START ----------*/
#div_1_main {
	width: 795px;
	margin-top: 0px;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b7d85a;
	border-bottom-color: #b7d85a;
	border-left-color: #b7d85a;
	}

	#div_1_1_gfx {
	width: 795px;
	background-color: #fff;
	min-height: 148px;
	height: auto !important;
	height: 148px;
	}

	#div_1_2_topnav {
	width: 795px;
	background-color: #fff;
	min-height: 28px;
	height: auto !important;
	height: 28px;
	text-align:center;
	border-top: 1px solid #b7d85a;
	}

	#div_1_3_subnav {
	width: 795px;
	background-color: #dfeeba;
	min-height: 17px;
	height: auto !important;
	height: 17px;
	text-align:center;
	}

	#div_1_3_subnavgfx {
	width: 795px;
	background-color: #fff;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	text-align:left;
	background-image: url(../bilder/3_subnavgfx_bg.gif);
	background-repeat: repeat-x;
	}
	
	#div_1_4_content {
	width: 705px;
	padding: 35px 45px 35px 45px;
	background-color: #fff;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	background-image: url(../bilder/1_contentbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

	#div_1_5_foot {
	width: 795px;
	background-color: #dfeeba;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	border-top: 1px solid #b7d85a;
	clear:both;
	text-align:center;
	}

/* ---------- Layout END ----------*/


/* ---------- Navigation START ----------*/

/* Fix IE. Hide from IE Mac \*/
* html ul li a { height: 1%; }
/* End */

/* --- Topnav --- */

#div_1_2_topnav a
{ 
text-decoration:none
}

#div_1_2_topnav ul
{
padding: 0;
margin: 0;
list-style-type: none;
heigt: 28px;
line-height: 28px;
padding: 0px 0px 0px 0px;
position:relative;
}

#div_1_2_topnav li
{
display:inline;
margin: 0px;
}

#div_1_2_topnav ul a,
#div_1_2_topnav ul a:link,
#div_1_2_topnav ul a:visited
{
display:inline;
font-size:12px;
font-weight:bold;
color: #4c6a1b;
padding: 0px 22px 0px 22px;
}	

#div_1_2_topnav ul a:hover,
#div_1_2_topnav ul a:focus
{
display:inline;
font-size:12px;
font-weight:bold;
color: #91004a;
padding: 0px 22px 0px 22px;
}


/* --- Subnav --- */


#div_1_3_subnav a
{ 
text-decoration:none
}

#div_1_3_subnav ul
{
padding: 0px 0px 0px 0px;
margin: 0;
list-style-type: none;
heigt: 17px;
line-height: 17px;
}

#div_1_3_subnav li
{
display:inline;
margin: 0px;
padding-left: 0px;
}

#div_1_3_subnav ul a,
#div_1_3_subnav ul a:link,
#div_1_3_subnav ul a:visited
{
display:inline;
font-size:10px;
font-weight:normal;
color: #4c6a1b;
padding: 0px 12px 0px 12px;
}	

#div_1_3_subnav ul a:hover,
#div_1_3_subnav ul a:focus
{
display:inline;
font-size:10px;
font-weight:normal;
color: #91004a;
padding: 0px 12px 0px 12px;
}


/* --- Fussnav --- */

#div_1_5_foot ul
{
display:inline;
margin: 0;
list-style-type: none;
heigt: 19px;
line-height: 19px;
}

#div_1_5_foot ul a,
#div_1_5_foot ul a:link,
#div_1_5_foot ul a:visited
{
display:inline;
text-decoration:none;
font-size:10px;
font-weight:normal;
color: #91004a;
padding: 0px 22px 0px 22px;
}

#div_1_5_foot ul a:hover,
#div_1_5_foot ul a:focus
{
display:inline;
font-size:10px;
font-weight:normal;
color: #91004a;
padding: 0px 22px 0px 22px;
}

#div_1_5_foot li
{
display:inline;
margin: 0px;
}


/* ---------- Navigation END ----------*/

/* ---------- Content START ----------*/
body {
	font-size: 12px;
	line-height: 1.7;
	}

p 	{
	font-size: 12px;
	color:#4b4b4d;
	line-height: 1.3;
	margin-bottom: 1.5em;
	}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	color: #91004a;
	padding-top:3px;
	padding-bottom:12px;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#4b4b4d;
	padding-top:3px;
	padding-bottom:2px;
	}
	
h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style:italic;
	color:#91004a;
	padding: 10px 0px 10px 0px;
/*	border-top: 1px dotted #91004a;
	border-bottom: 1px dotted #91004a;
*/	}

/* ---------- Content END ----------*/

/* ---------- Form START ----------*/

#formular { text-align:center; margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color:#333; padding:0; width:360px; }
/* start style formular */
form { margin:0; padding:0;}
fieldset {width:360px; padding:0px; margin:5px 5px 5px 0px; text-align:left; border:none;}
fieldset#checkbox input  {width:35px;}
legend {font-size:1.1em; color:#666; font-weight:bold; padding:5px; margin:5px; background:none;}
label { color:#666; font-size:1em; margin:0 3px 3px 0; padding:0; line-height:1.5em; width:120px; display:block; float:left; clear:left;}
input {border:1px solid #666; padding-left:0.3em; margin-bottom:0.3em; width:220px; background:#fff;}
input:focus {border-color:#900;}
select {border:1px solid #666; padding-left:0.3em; margin-bottom:0.6em; background:#fff; width:100px;}
option {color:#900;}
textarea {width:224px; border:1px solid #666;}
textarea:focus {border-color:#900;}
.plz {width:50px;}
.ort {width:160px;}
.strasse {width:180px;}
.strnummer {width:30px;}
.submitbtn {width:100px; background:#666; border:1px solid; border-color:#999 #333 #333 #999; color:#fff; cursor:pointer; padding:0; margin:0;}
.submitbtn:hover {background:#a40041; color:#fff; border:1px solid; border-color:#c00 #990100 #990100 #c00;}

/* ---------- Form END ----------*/


/* ----------  ----------*/
/* ----------  ----------*/

/* ----------  ----------*/
/* ----------  ----------*/
